### Method

# Ggit PushOptions get_parallelism

#### Declaration [src]

    gint
    ggit_push_options_get_parallelism (
      GgitPushOptions* options
    )

#### Description [src]

Get the number of parallel threads to use when creating the pack file to push. The special value 0 indicates that the number of threads will be automatically detected.

Gets property | `Ggit.PushOptions:parallelism`

#### Return value

Type: `gint`

The number of parallel threads, or 0 for auto-detect.